Status of the Illinois site: Response to RFC 116
Analyze & explore related research in Conceptio
Connect this record directly into your research workflow or AI agent. Explore citations across open repositories, query full text, and export structured proof bundles.
Network Working Group J. Bouknight Request for Comments: 156 26 April 1971 Category: G.5 Illinois Obsoletes: None Updates: None
Status of the Illinois Site (Response to RFC 0116)
As of the date of the report, 26 April, the Illinois Site has complete operational hardware connecting the PDP-11 system with the IMP.
Due to much trouble with the Burroughs B6500 computer, final checkout of the operating system plus the network control program for the PDP-11 has been seriously curtailed. Current expectations are:
--checkout of the NCP by the latter part of May
--installation of the PDP-11 system in Paoli, PA (the operating link between Illinois and Burroughs in Paoli) so that the system will be operational during June
[ This RFC was put into machine readable form for entry ] [ into the online RFC archives by Tom McGhan 7/97 ]
Related documents
- Notes on the Network Working Group meeting, Urbana, Illinois, February 17, 1971#134831
- Comments on a proffered official ICP: RFCs 123, 127#158851
- 15 CFR Part 265 — Regulations Governing Traffic and Conduct on the Grounds of the National Institute of Standards & Technology, Gaithersburg, Maryland, and Boulder and Fort Collins, Colorado#505906
- 43 U.S.C. § 966 — Right of way in Arkansas to pipe-line companies#596157
- Internationalization Updates to RFC 5280#134662
Retrieved via Conceptio: every document is proof-bundled with source, license, and retrieval metadata.
Read the Docs → · View CLI source on GitHub · Conceptio Open Knowledge Archive